Compatible devices:

  • iPhone 5s
  • iPhone 5c
  • iPhone 5
  • iPhone 4s
  • iPhone 4
  • iPad Air
  • Retina iPad mini
  • iPad mini
  • iPad 4, 3, 2
  • iPod touch 5

Compatible iOS firmware:

  • iOS 7.1.2
  • iOS 7.1.1
  • iOS 7.1

Pangu 1.1.0 for Mac
Pangu 1.1.0 for Windows

FAQ

1. How to install afc2

Pangu v1.2 will install afc2 by default. Also if the installation failed, you may search “Apple File Conduit 2″ in Cydia and install that one.

2. How to uninstall afc2

For remove afc2, search “Apple File Conduit 2″ in Cydia and install it to overwrite old version, then uninstall it.

  • Important! Read me carefully!

Please backup your device before jailbreak.

Warning! We have tested Pangu on most models and did not cause any problems, but we can not make any guarantees. Please be fully aware of this and use pangu at your own risk.

  • Requirements

1. A computer running Windows(minimum Windows XP) or Mac OS X (minimum 10.8)

2. If you are using windows system, iTunes should be installed.

3. iDevice running iOS 7.1.x(you may find the information in Setting/ General /About -> Version)

Please backup your device before jailbreak.

 

Comments are closed.

Looking for something?

Use the form below to search the site:

Still not finding what you're looking for? Drop a comment on a post or contact us so we can take care of it!